[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: diald and pppd problems

Hi Jeff,

Sorry for taking time to reply.

Two things:

1) make sure that you have support for pppd 2.2.0 in the kernel. I run
Linux 1.2.13 (from base/image-1.2.13-4.deb), and I believe this was
the first to have pppd 2.2.0 support.

2) can you run at debug level 31 (this should give a more verbose
output), and see what happens.

Do 2 after you make sure that you meet the conditions in 1.

Keep me informed.


PS: note my new address is gv@deselby.xs4all.nl. I'll update the
Debian package in the next few days.

Reply to: